name: odmlpython-cpu-mkl
channels:
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - bokeh=2.4.2=py38haa95532_0
  - cpuonly=2.0=0
  - h5py=3.6.0=nompi_py38hde0384b_100
  - hdf5=1.12.1=nompi_h2a0e4a3_100
  - humanfriendly=10.0=py38haa95532_0
  - joblib=1.1.0=pyhd3eb1b0_0
  - jupyterlab=3.2.5=pyhd8ed1ab_0
  - libxgboost=1.5.0=hd77b12b_1
  - matplotlib=3.5.0=py38haa95532_0
  - numba=0.54.1=py38hf11a4ad_0
  - numpy=1.20.3=py38ha4e8547_0
  - onnxmltools=1.10.0=pyhd8ed1ab_0
  - pandas=1.3.4=py38h6214cd6_0
  - pip=21.2.2=py38haa95532_0
  - psutil=5.8.0=py38h2bbff1b_1
  - pydot=1.4.1=py38haa95532_0
  - python=3.8.12=h6244533_0
  - python-docx=0.8.11=pyhd8ed1ab_0
  - python-pptx=0.6.21=pyhd8ed1ab_0
  - pytorch=1.10.1=py3.8_cpu_0
  - safety=1.10.3=pyhd8ed1ab_0
  - scikit-learn=1.0.1=py38hf11a4ad_0
  - scikit-learn-intelex=2021.4.0=py38haa95532_0
  - segmentation-models-pytorch=0.2.1=pyhd8ed1ab_0
  - skl2onnx=1.10.3=pyhd8ed1ab_0
  - spyder=5.1.5=py38haa95532_1
  - torchaudio=0.10.1=py38_cpu
  - torchvision=0.11.2=py38_cpu
  - xgboost=1.5.0=py38haa95532_1
  - pip:
    - intel-tensorflow==2.7.0
    - keras==2.7.0
    - onnxruntime==1.10.0
    - tensorboard==2.7.0
prefix: C:\odmlpython\Win64\Python\envs\odmlpython-cpu-mkl
